# Clock Name

More info on making Clock Faces: https://www.espruino.com/Bangle.js+Clock

Describe the Clock...

## Usage

Describe how to use it

## Features

Name the function

## Controls

Name the buttons and what they are used for

## Requests

Name who should be contacted for support/update requests

## Creator

Your name
